@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Oswald');


/* =============================================================================
   clearfix
   ========================================================================== */
.clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* IE/Mac */
.clearfix{
	display: inline-table;
	zoom: 1;
}
/* Hide from IE/Mac, apply to IE/Win \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}

.clear {
	clear: both;
	display: block;
}

/* ---------------------------------------------------------------------------
   フォント色
   ---------------------------------------------------------------------------*/

.txt_red1{
	color:#C6002F;
}

.txt_red2{
	color:#CC5F7D;
}

.txt_pink1{
	color:#F30;
}

.txt_pink2{
	color:#E50065;
}

.txt_pink3{
	color:#e8546b;
}

.txt_blue1{
	color:#03F;
}

.txt_blue2{
	color:#09F;
}

.txt_blue3{
	color:#80d8e4;
}

.txt_green1{
	color:#396;
}

.txt_green2{
	color:#00A6A3;
}

.txt_green3{
	color:#7FBF39;
}

.txt_gray1{
	color:#999;
}

.txt_Purple1{
	color:#90C;
}

.txt_orange1{
	color:#F60;
}

.txt_yellow{
	color:rgba(245,236,153,1.00);
}

/* ---------------------------------------------------------------------------
   フォントサイズ
   ---------------------------------------------------------------------------*/

.fsize50{
	font-size:50%;
}

.fsize60{
	font-size:60%;
}

.fsize70{
	font-size:70%;
}

.fsize80{
	font-size:80%;
}

.fsize90{
	font-size:90%;
}

.fsize100{
	font-size:100%;
}

.fsize120{
	font-size:120%;
}


/* ---------------------------------------------------------------------------
   全般
   ---------------------------------------------------------------------------*/
	 
html,body{
 	width: 100%;
	min-width:1100px;
}

.sage{
    padding-left: 1em; 
    text-indent: -1em; 
}

.sage2{
    padding-left: 2em; 
    text-indent: -2em; 
}

.sage3{
    padding-left: 3em; 
    text-indent: -3em; 
}


ul, ol, dl {
	list-style-type: none;
}

h1,h2,h3,h4,h5,p,ol,ul,li,dl,dt,dd{
	margin:0;
	padding:0;
}

p{
	padding-top:10px;
}

img {
   vertical-align:bottom
}



/* =============================================================================
   テンプレート
   ========================================================================== */

body{
	background-color: rgba(0,0,0,1.00);
}

.wrapper-innner-share{
	position:absolute;
	width:200px;
	right:0;
	top:0;
	font-size:100%;
}



#upper{
	position:relative;
	width:100%;
	margin:auto;
	height:auto;
	background-image:url(../images/top/bg_03.png);
	background-position:bottom;
	background-size:cover;
}

.upper-visual-inner{
	position:relative;
	overflow:hidden;
	width:71%;
}

	.upper-visual-inner img{
		width:100%;
		height:auto;
	}

.upper-topics-box{
	position:relative;
	width:930px;
	margin:auto;
}

	.upper-topics-box li{
		float:left;
		width:220px;
		margin:5px;
		margin-bottom:20px;
	}
	
	.upper-topics-box li img{
		width:100%;
		height:auto;
	}


.upper-topics-box2{
	position:relative;
	width:220px;
	margin:auto;
}


.upper-info-box{
	position:absolute;
	width:98%;
	height:20%;
	left:0;
	right:0;
	bottom:3%;
	margin:auto;
}

.upper-info-box-inner{
	float:left;
	width:30%;
	height:100%;
	margin:0 1% 0 1%;
}

.upper-info-box-inner-video{
	float:left;
	width:32%;
	height:100%;
	margin-left:2.3%;
}


.infoTitle{
	width:100%;
	height:18%;
	font-family: 'Oswald', sans-serif;
	font-size: 230%;
	color:rgba(255,255,255,1.00);
	font-weight:900;
	line-height:1.2;
}


.upper-news-box{
	position:relative;
	overflow:hidden;
	width:100%;
	height:82%;
	background-color:rgba(255,255,255,1.00);
	border-top-right-radius:40px;
	border-bottom-left-radius: 40px;
}

.newsContent{
	position:relative;
	overflow:auto;
	width: 90%;
	height: 85%;
	margin:auto;
	margin-top:20px;
}

.newsContent .day{
	color: rgba(199,18,32,1.00);
	font-family: "游ゴシック", YuGothic, "Helvetica Neue", Helvetica, Arial, "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 80%;
	font-weight:600;
}

.newsContent .newsTxt{
	color:rgba(0,0,0,1.00);
	font-family: "游ゴシック", YuGothic, "Helvetica Neue", Helvetica, Arial, "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 80%;
	font-weight:600;
	line-height: 1.2;
	padding-bottom: 5px;
	border-bottom: rgba(199,18,32,1.00) 1px dotted;
}

	.newsTxt a{
			color: rgba(0,0,0,1.00) !important;
			text-decoration: none;
	}

	.newsTxt a:hover{
			color: rgba(0,0,0,1.00);
			text-decoration:underline;
	}

	.newsTxt a:visited{
			color: rgba(0,0,0,1.00);
			text-decoration:underline;
	}






.upper-twitter-box{
	position:relative;
	overflow:hidden;
	width:100%;
	height:82%;
	background-color:rgba(255,255,255,1.00);
	border-top-right-radius:40px;
	border-bottom-left-radius: 40px;
}

.twitterContent{
	position:relative;
	width: 90%;
	height:85px;
	margin:auto;
	margin-top:20px;
	overflow:auto;
		-webkit-overflow-scrolling:touch !important;
}


.upper-video-box{
	width:100%;
	height:82%;
}

	.upper-video-box img{
		width:99.0%;
		height:auto;
		border:rgba(163,31,29,1.00) 1px solid;
	}



.upper-right-inner{
	position:absolute;
	width:29%;
	right:0;
	top:0;
}

.upper-right-logo{
	position:relative;
	width:100%;
	height:auto;
	margin-bottom:1%;
	margin-top:0;
}

	.upper-right-logo-inner{
		position:absolute;
		width:105%;
		height:auto;
		top:0;
		right:0;
		clear:both;
	}

	.upper-right-logo-inner img{
		width:100%;
		height:auto;
	}

.upper-right-contents{
	width:90%;
	margin:auto;
}

.upper-right-contents-onair{
	width:100%;
	margin-bottom:15px;
	padding:10px 0 5px 0;
}

.upper-right-contents-onair-content{
	width:90%;
	margin:auto;
}

	.upper-right-contents-onair-content img{
		width:100%;
		height:auto;
	}

.upper-ch01{
	width:100%;
	height:auto;
	margin:10px 0 15px 0;
}

	.upper-ch01 img{
		width:100%;
		height:auto;
	}

.upper-menu-box{
	position:relative;
	overflow:hidden;
	width:85%;
	height:auto;
}

	.upper-menu-box li{
		width:100%;
		height:auto;
	}

	.upper-menu-box img{
		width:100%;
		height:auto;
	}


.upper-bn06{
	width:90%;
	margin:auto;
	margin-top:5%;
}

.upper-bn06 li{
   width: 100%;
   margin-bottom: 3%;
}

	.upper-bn06 img{
		width:100%;
		height:auto;
	}


.footer{
	width:100%;
	margin-top:70px;
}

.footer-menu{
	position:relative;
	overflow:hidden;
	width:100%;
	text-align:center;
	font-family: 'Oswald', sans-serif;
	font-size: 90%;
	color:rgba(255,255,255,1.00);
	font-weight:900;
	line-height: 4;
}


	.footer-menu a{
		color:rgba(255,255,255,1.00);
		text-decoration:none;
	}
	
	.footer-menu a:hover{
		color:rgba(255,255,255,1.00);
		text-decoration:underline;
	}
	
	.footer-menu a:visited{
		color:rgba(255,255,255,1.00);
	}

.footer-menu-mobile{
	display:none;
}



.footer-copy{
	width: 100%;
	margin: 56px auto 100px auto;
	font-family: "游ゴシック", YuGothic, "Helvetica Neue", Helvetica, Arial, "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 80%;
	color:rgba(255,255,255,1.00);
	text-align: center;
}






.stylePc{
}

.styleMobile{
	display: none;
}




/* PC版モバイル制御  */

#mobileHeader{
	display:none;
}


#mobileMenu{
	display:none;
}




/* 〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓
   スマホ版
   〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓 */

@media screen and (max-width: 480px) {


html,body{
	min-width:100%;
	max-width:100%;
}

#mobileHeader{
	display:block;
	position:relative;
	width:100%;
	height:50px;
	background-image:url(../images/top/002/bg_02.jpg);
}


	
#mobileMenu{
	display:block;
	position:fixed;
	z-index:2000;
	top:0;
	left:0;
	height:50px;
	width:100%;
}

	#mobileMenu .logo{
		position:absolute;
		width:180px;
		height:auto;
		z-index:2100;
		top:10px;
		left:10px;
	}
	
	#mobileMenu  .btn{
		width:150px;
		float:right;
	}

	#mobileMenu img{
		width:100%;
		height:auto;
	}
	

.wrapper-innner-share{
	position:absolute;
	width:140px;
	left:5px;
	top:0;
	font-size:100%;
	z-index:99;
}

#header_main{
	display:none;
}





.upper-visual-inner{
	position:relative;
	overflow:hidden;
	width:100%;
}


.upper-right-inner{
	display:none;
}





.visual-mobile{
	width:100%;
	height:auto
}

	.visual-mobile img{
		width:100%;
		height:auto;
	}



.upper-topics-box{
	width:80%;
	margin-top:50px;
}

	.upper-topics-box li{
		float:none;
		width:90%;
		margin:auto;
		margin-bottom:10px;
	}
	
	.upper-topics-box li img{
		width:100%;
		height:auto;
	}



.upper-bn06m{
	width:90%;
	margin:auto;
	margin-top:20px;
	margin-bottom:20px;
}

.upper-bn06m li{
   width: 100%;
   margin-bottom: 15px;
}

	.upper-bn06m img{
		width:100%;
		height:auto;
	}


.upper-info-box{
	position:relative;
	overflow:hidden;
	width:90%;
	margin:auto;
}

.upper-info-box-inner{
	float:none;
	width:100%;
	height:220px;
	margin:0 auto 20px auto;
}

.upper-info-box-inner-video{
	float:none;
	width:97%;
	height:auto;
	margin:0 auto 20px auto;
}

	.upper-info-box-inner-video img{
		width:99%;
		height:auto;
	}


.infoTitle{
	width:100%;
	height:50px;
	font-family: 'Oswald', sans-serif;
	font-size: 230%;
	color:rgba(255,255,255,1.00);
	font-weight:900;
}


.footer-menu{
	display:none;
}


.footer-menu-mobile{
	display:block;
	width:102px;
	height:59px;
	margin:auto;
}

.stylePc{
	display:none;
}

.styleMobile{
	display: block;
}





}
